@charset "utf-8";
/* CSS Document */
td{font-family:"微软雅黑"; }
th{font-family:"微软雅黑"; }
.content_table{width:100%; border:0; overflow:hidden;}
.conrt{height:100%; width:98%; padding-left:0.8%;margin:56px auto;}
.conrt .title{border-bottom:1px solid #eaeaea; line-height:30px; height:30px; background:#f8f6f3; z-index:9999999; padding:6px 0 0 20px; position:fixed; _position:absolute; top:0px;  width:100%;}
.conrt .title img{float:left; margin-right:4px;}
.search{padding:8px; background:#dfeefe; border: 1px solid #3484c1; margin-top:40px;}/**/
.search p{line-height:26px;}
.search p span{padding-right:5px; display:inline-block;}
.search p a{color:#0097ea; margin-right:4px;}
.search table{border:none; width:96%;}
.search table tr td{height:28px; padding:4px 0; line-height:30px;}
.conmain{margin-top:10px;}
.page{padding:6px 0; margin:0 auto;}
.btn{margin-top:10px; padding-right:20px;}
.btn a{margin-left:16px; height:34px; line-height:36px; float:left; display:block;}
.w_80{width:860px; }
.w_50{width:560px;}
.fd{border:1px solid #0474c2; padding:0 20px 20px;  background:url(../images/bg_fd.gif) repeat-x #ffffff; margin-left:10;}/* position:absolute; top:150px; left:25%; z-index:100; */
.fd table tr td{padding:3px 6px;}
.fd_title{height:34px; line-height:34px; text-align:center; font-weight:bold; font-size:14px;}
.fd_title a{margin-top:9px; display:inline-block; margin-right:16px;}
.table1{margin-top:10px;}
.table1 tr td{border:1px solid #8dbaea; line-height:20px; padding:3px 5px;}
.table1 tr td.table1_td{background:#c7dff9; text-align:right; font-size:14px;}
.table1 tr td table tr td{padding:2px;}
.table1 tr td textarea{border:1px solid #d1d1d1; font-family:"微软雅黑"; line-height:16px;}
.tablex{margin-top:10px;}
.tablex tr td{border:1px solid #8dbaea; line-height:24px; padding:2px; background:#efefef;}
.tablex tr td.tablex_td{background:#c7dff9; text-align:center;}
.tablex tr td input{width:98%; border:1px solid #dedede; height:24px; line-height:24px; padding:0 0.5%;}
.table2{border:1px solid #39a2e6;}
.table2 tr td{border-bottom:1px solid #39a2e6; line-height:18px; border-left:1px dashed #c8dfee; text-align:center;min-width:34px; height: 30px;}
.td1{background:#e1effb; border-right:1px solid #39a2e6; width:14%;}
.table2_x{border:1px solid #39a2e6;}
.table2_x tr td{border:1px solid #39a2e6; line-height:24px; text-align:center; padding:3px 6px;}
.table2_x tr td p{text-align:left; padding:10px; line-height:20px;}
.bj_color{background:#c7dff9;} 
.table_add{background:#b8d7fc; border:1px solid #39a2e6; margin-top:20px; padding:6px 0;}
.table_add tr td{padding:6px 0 0}
.fd b{color:#333333; line-height:32px;}
.p1{line-height:24px; margin-top:20px;}
.p2{line-height:16px; padding:8px; background:#e4e5e5; margin-top:6px; overflow:hidden; height:16px;}
.p2 span{float:left; }
.p2 img{float:left; margin:0 10px 0 4px;}

.tabs{height:32px; line-height:32px; border-bottom:2px solid #9db7d1; width:99.8s%; background:#f8f6f3;}
.tabs li{float:left; overflow:hidden; position:relative; text-align:center;}
.tabs li a{display: block; outline: none; padding:0 20px; font-size:14px; font-weight:bold;}
.tabs li a:hover {background:#c7dff9;}	
.tabs li a.button{font-size:16px; width:80px; background:url(../images/icon_bc2.png) 30px 8px no-repeat #008cee; text-indent:20px; color:#fff; display:inline-block;}
.tabs li a.button:hover{background:url(../images/icon_bc2.png) 30px 8px no-repeat #ffc000;}
.button{font-size:16px; font-weight:bold; width:80px; background:url(../images/icon_bc2.png) 30px 8px no-repeat #008cee; text-indent:30px; color:#fff; display:inline-block; line-height:32px; padding:0 20px 2px;}
.button:hover{background:url(../images/icon_bc2.png) 30px 8px no-repeat #ffc000; color:#fff;}
.tabs_a_click{background:#9db7d1; color:#fff;}
.tj_title{background:#BADFF5; height:40px; padding:10px 0;}
.tj_title tr td{border:1px solid #cfcfcf; padding-left:10px;}
.tj_title tr td span{font-weight:bold; font-size:12px;}
.tj_title tr td.li-on{ background:#f7d793;}
.time_kj{margin-top:20px;}
.time_kj .time_title{line-height:28px; color:#3c2208; background:#ccdbef; padding:0 10px; border:1px solid #aaaaaa; border-bottom:none; overflow:hidden;}
.time_kj .time_title p{float:left; text-align:center; width:294px;}
.time_kj table{border:1px solid #aaaaaa; border-top:none; border-collapse:collapse; background:#ffffff;}
.time_kj table tr th{background:#99bbe8; text-align:center; font-weight:normal; padding:2px 0; line-height:30px;}
.time_kj table tr td{border:1px solid #aaaaaa; color:#000000; line-height:20px; padding-left:2px; height:70px; vertical-align:top; width:14%;}
.time_kj table tr td.time_w{background:#f0f0f0;}
.time_dg{}
.time_dg table{border:none; margin-top:10px;}
.time_dg table tr td{padding-top:5px;}
.b_bottom{border-bottom:1px solid #86cad7; padding:10px 0;}
.b_bottom table{float:left; width:90%;}
.tab{}
.tab li{float:left; margin-right:10px; margin-top:6px;}
.tab li a{float:left; padding:4px 20px; background:#cde4ff; border:1px solid #bdd5f2; line-height:14px; display:block;}
.tab li a:hover, .tab li a.ta-on{background:#008cee; color:#fff;}
.tab_content{width:100%;}
.tab_content p{width:18%; float:left;}
.class{display:inline;}
.class dl{width:15%; height:auto; margin:0.5%; float:left; border:1px solid #b8d7fc;}
.class dl dt{border-bottom:1px solid #b8d7fc; line-height:32px; font-size:14px; font-weight:bold; text-align:center; background:#cee3f3;}
.class dl dt img{float:right; margin-right:10px; margin-top:4px;}
.class dl dd{line-height:20px;}
.class dl dd a{line-height:20px; text-indent:10%; display:block; width:100%; padding:3px 0;}
.class dl dd a:hover{background:#e7f2fa;}
.land{width:500px; margin:5% auto 0;}
.land table tr td{text-align:center;}
.land table tr td .land_div{border:1px solid #ffffff; background:#cbeaff; padding:40px; margin-top:20px; text-align:left;}
.land table tr td .land_div p{padding:10px 0; font-size:16px;}
.land table tr td .land_div p a{font-size:12px;}
.land table tr td .land_div p .land_span{line-height:32px; display:block; float:left; width:80px; margin-right:10px; text-align:right;}
.input_land{width:300px; height:30px; line-height:30px; padding:0 4px; font-size:20px;}
.input_land1{width:150px; line-height:32px; height:32px; font-size:20px; color:#ffffff; font-weight:bold; background:#0396ea; border:none; cursor:pointer; margin-left:90px;}
.input_land2{width:70px; height:30px; line-height:30px; padding:0 4px; font-size:20px;}
.tx_wrap{width:651px; border: 1px solid #d5d3d3;border-radius: 3px;background: #fff;box-shadow: 0 0 3px #d5d3d3;}
.tx{ padding:20px; line-height:24px; font-size:14px;}
.tx dt{font-size: 20px;line-height: 30px;font-weight: 700;color: #202020;}
.tx dt .fail{vertical-align: bottom;margin-right: 5px;}
.tx dd{padding:20px 0 0 35px; text-align:left;  font-size:15px;color: #555;}
.tx dd img{margin-left:20px;}
.tx_tbwrap{width:305px; padding-top:20px; background:url(../images/tx_1.png) 25px top no-repeat;}
.tx_tb{width:285px; background:#000000; filter: alpha(opacity=80); -moz-opacity:0.8; opacity: 0.8; padding:0 10px 10px; color:#ffffff;}
.tx_tb img{margin-top:3px;}
.tx_tb p{width:100%; padding:20px 10px;}
.tx_tb input{margin-right:10px; float:left;}
.oprrationStep:hover{cursor: pointer;}
.oprrationStep:hover{border:1px gray solid;}

/*/--  7yue  11  --///*/
.table_zh{}
.table_zh tbody tr:hover{background:#edf6ff;}
.table_zh tbody tr th{background:#389fe4; color:#ffffff; line-height:20px; padding:4px 0;}
.table_zh tbody tr td{padding:4px 0 4px 6px; line-height:20px; border-bottom:1px solid #e4e4e4; font-family:微软雅黑; text-align:center; font-weight:bold;}
.table_zh tbody tr td.t_zh_bj{background:#bdd9ee; font-weight:normal;}
.table_zh tbody tr td.t_zh_bj2{background:#a9d0ed;  font-weight:normal;}


@media screen and (max-width: 750px) {
    .tx_wrap{
        width: 96%;
    }
    .tx{
        padding: 3%;
    }
    .tx dt{
        font-size: 18px;
        color: #474747;
    }
    .tx dd{
        font-size: 0.9rem;
        line-height: 18px;
        padding: 15px 0 0 35px;
    }
}